/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                tablets                                                                                */            
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 960px) {
	body {background: #fff;}

	/* wrapper */
	#wrapper {width: 98%; max-width: 960px;}
	
	/* logo */
	#logo {text-align: center; width: 100%; left: 0; top: -50px;}
	
	/* header */
	header {padding-top: 80px;}
	
	/* explo */
	#explo {display: none;}
	
	/* mainmenu */
	#mainmenu {position: static; text-align: center; margin-bottom: 15px; margin-top: 10px;}
	
	/* full width */
	body.full_width #main .inside {padding: 0; width: 100%;}
	
	/* sidebar_right */
	body.sidebar_right #main .inside {padding-right: 5%; border-right: 1px solid #ddd;}
	body.sidebar_right #right .inside {padding-left: 5%;}
	
	/* sidebar_left */
	body.sidebar_left #main .inside {padding-left: 5%; border-left: 1px solid #ddd;}
	body.sidebar_left #left .inside {padding-right: 5%;}
	
	/* sidebar_both */
	body.sidebar_both #main .inside {padding: 0 10%; border-right: 1px solid #ddd; border-left: 1px solid #ddd;}
	body.sidebar_both #left .inside {padding: 0 10%;}
	body.sidebar_both #right .inside {padding: 0 10%;}

	/* mobile-select */
	#mobile-select {display: none;}
	
	/* ce_gallery */
	.ce_gallery .row2, .ce_gallery .row3, .ce_gallery .row4, .ce_gallery .row5, .ce_gallery .row6, .ce_gallery .row7, .ce_gallery .row8, .ce_gallery .row9, .ce_gallery .row10, .ce_gallery .row11, .ce_gallery .row12 {width: 49.5%; margin-right: 0;}
	.ce_gallery li:nth-child(2n+1) {margin-right: 1%!important;}
}


/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*                                                phone                                                                                  */            
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 650px) {
	/* body */
	body {padding: 0;}
	
	/* wrapper */
	#wrapper {width: 100%;}
	
	/* header */
	header {padding-top: 50px;}
	
	/* logo */
	#logo {text-align: center; width: 100%; left: 0; top: -35px;}
	
	/* mainmenu + mobilemenu */
	#mainmenu {text-align: center; position: static;}
	#dropdown {display: none;}
	#mobile-select {display: inline-block; width: 80%; margin: 10px 0;}
	
	/* contao sidebar */
	#right, #left {width: 100%; float: none; margin-bottom: 10px;}
	#right .inside, #left .inside {padding: 0!important;}
	
	/* main */
	#main {width: 100%; margin: 0;}
	#main .inside {padding: 0!important; border: 0!important;}
	
	/* css framework + extension subcolumns */
	.one_half, .half_width, .one_third, .two_third, .one_fourth, .one_fifth, .four_fifth, .one_sixth, .two_fifth, .three_fifth, .four_sixth, .three_fourth {float: none; width: 100%; padding: 0; margin: 0;}
 	.c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c60r, .c66r, .c62r, .c75r, .c80r, .c15r, .c16r, .c30r, .c45r, .c55r, .c70r, .c85r,
 	.c20l, .c25l, .c33l, .c40l, .c38l, .c50l, .c60l, .c66l, .c62l, .c75l, .c80l, .c15l, .c16l, .c30l, .c45l, .c55l, .c70l, .c85l {float: none; width: 100%; padding: 0; margin: 0;}
 	.subcr, .subcl, .subc {padding: 0!important;}
 	
 	/* image_container */
 	.image_container {margin-bottom: 10px;}
 	
 	/* footer */
	#footer_wrap {background-color: #30702c; color:#fff; width: 100%,; padding: 0;}
	#footer .inside {background-color: #30702c; padding: 10px; text-align: center; color:#fff; width: 100%;}
	#footer h5 { width: 100%; padding: 8px 0; background: #30702c;}
 	#footer .one_fourth {margin-bottom: 15px;}
 	#footer .address,
 	#footer .metalinks,	
	#footer .fcontent_links,
	#footer .fcontent_rechts {float: none; padding-bottom: 10px; width: 100%; border-bottom: 1px dotted #fff;}
	#footer .fcontent_links {height: 140px; }
 	
 	/* socials */
 	#socials {display: none;}

 	/* disable webkit text size adjust (for iPhone) */
 	html {-webkit-text-size-adjust: none;} 
 	
 	/* tables */
 	table {font-size: 9px;}
 	
 	/* ce_gallery */
	 .ce_gallery .row2, .ce_gallery .row3, .ce_gallery .row4, .ce_gallery .row5, .ce_gallery .row6, .ce_gallery .row7, .ce_gallery .row8, .ce_gallery .row9, .ce_gallery .row10, .ce_gallery .row11, .ce_gallery .row12 { width: 100%; margin-right: 0;}

#haendlersuche .mod_dma_catalog_radiussearchlist .content-box-a {width: 90%; }
#map-canvas {display:none;}
}
